/*
 * @Author: Aimee~
 * @Date: 2022-06-02 11:38:05
 * @LastEditTime: 2022-06-21 10:03:25
 * @LastEditors: Aimee
 * @FilePath: /go_dao_vip/lib/configs/app_colors.dart
 * @Description: 
 * @颜色出处: http://zhongguose.com/
 */
import 'package:flutter/material.dart';

class AppColors {
  static const Color primary = Color(0xff34ce98); //

  static const Color primaryDisable = Color.fromARGB(255, 25, 143, 101); //

  static const Color deep = Color(0xff22aa98); //

  static const Color success = Color(0xff5dbe8a); // 蔻梢绿

  static const Color danger = Color(0xffc21f30); // 枫叶红

  static const Color warning = Color(0xffebb10d); // 栀子黄

  static const Color info = Color(0xff22a2c3); // 海青

  static const Color black = Color(0xff22202e); // 暗龙胆紫

  static const Color active = Color(0xff2d2e36); // 牛角灰

  static const Color unactive = Color(0xff74759b); // 螺甸紫

  static const Color page = Color(0xffF3F6FB); // 象牙白

  static const Color nav = Color(0xffffffff);

  static const Color border = Color(0xffe4dfd7); // 珍珠灰

  static const Color blue = Color(0xff1890ff); // 拂晓蓝

  static const Color darkBlue = Color(0xff11659a); // 搪磁蓝

  static const Color red = Color(0xffff4d4f);

  static const Color white = Color(0xffffffff);

  static const Color transparent = Colors.transparent;

  static const Color shadow = Color(0x1F000000);

  static const Color golden = Color(0xfffca106); // 枇杷黄

  static const Color mainBlack = Color(0xff000000);
}
